	.text
#APP
	.symver matherr,matherr@GLIBC_2.2.5
	.symver _LIB_VERSION,_LIB_VERSION@GLIBC_2.2.5
	.symver _LIB_VERSION_INTERNAL,_LIB_VERSION@GLIBC_2.2.5
#NO_APP
	.globl	_LIB_VERSION_INTERNAL
	.data
	.align 4
	.type	_LIB_VERSION_INTERNAL, @object
	.size	_LIB_VERSION_INTERNAL, 4
_LIB_VERSION_INTERNAL:
	.long	2
